std::chrono::duration_values< _Rep > Struct Template Reference
Utilities » Time

`#include <chrono.h>`

## Static Public Member Functions

static constexpr _Rep | max () noexcept
static constexpr _Rep | min () noexcept
static constexpr _Rep | zero () noexcept

## Detailed Description

template<typename _Rep>
struct std::chrono::duration_values< _Rep >

duration_values

Definition at line 495 of file chrono.h.

## Member Function Documentation

## max()

template<typename _Rep >

static constexpr _Rep std::chrono::duration_values< _Rep >::max | ( |  | ) |

inline static constexpr noexcept

Definition at line 502 of file chrono.h.

## min()

template<typename _Rep >

static constexpr _Rep std::chrono::duration_values< _Rep >::min | ( |  | ) |

inline static constexpr noexcept

Definition at line 506 of file chrono.h.

## zero()

template<typename _Rep >

static constexpr _Rep std::chrono::duration_values< _Rep >::zero | ( |  | ) |

inline static constexpr noexcept

Definition at line 498 of file chrono.h.

The documentation for this struct was generated from the following file:

- chrono.h